当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求救,更新一直出这个错误
帖子发表于 : 2008-11-04 23:00 
头像

注册: 2008-11-01 21:40
帖子: 187
送出感谢: 0 次
接收感谢: 0 次
W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... elease.gpg 无法连接上 ubuntu.realss.cn:21 (219.229.0.155),连接超时

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... elease.gpg 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 无法下载 ftp://ubuntu.realss.cn/ubuntu/dists/int ... -zh_CN.bz2 不能连接上 ubuntu.realss.cn ftp:

W: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


新立得软件包也用不了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求救,更新一直出这个错误
帖子发表于 : 2008-11-04 23:01 
头像

注册: 2008-07-30 23:21
帖子: 13221
地址: freebuilder@yeah.net
系统: Debian stable AMD64
送出感谢: 36
接收感谢: 121
服务器还在同步中,列表新了,但文件还未到,换源或等待


_________________
(2015-11-16 更新)适合 WM 的截图脚本
(2015-08-24 更新)Debian、Ubuntu 源列表说明
(2013-02-01 首发)文字如何绘出
▷▷ 【更 多 在 此】 ◁◁
箪食瓢饮随遇安,不求栋梁求参天。
【初韵】一门牛逼的编程语言。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求救,更新一直出这个错误
帖子发表于 : 2008-11-04 23:05 
头像

注册: 2008-11-01 21:40
帖子: 187
送出感谢: 0 次
接收感谢: 0 次
换了好几个小时源了

zh_CN.bz2

这是不是语言包阿?
我早更新完了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求救,更新一直出这个错误
帖子发表于 : 2008-11-04 23:21 
头像

注册: 2008-07-30 23:21
帖子: 13221
地址: freebuilder@yeah.net
系统: Debian stable AMD64
送出感谢: 36
接收感谢: 121
用上交源试试
代码:
deb http://ftp.sjtu.edu.cn/ubuntu/ intrepid main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ intrepid-backports main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ intrepid-proposed main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ intrepid-security main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ intrepid-updates main multiverse restricted universe
deb-src http://ftp.sjtu.edu.cn/ubuntu/ intrepid main multiverse restricted universe
deb-src http://ftp.sjtu.edu.cn/ubuntu/ intrepid-backports main multiverse restricted universe
deb-src http://ftp.sjtu.edu.cn/ubuntu/ intrepid-proposed main multiverse restricted universe
deb-src http://ftp.sjtu.edu.cn/ubuntu/ intrepid-security main multiverse restricted universe
deb-src http://ftp.sjtu.edu.cn/ubuntu/ intrepid-updates main multiverse restricted universe

注意源不要设多,要一个就够了。


_________________
(2015-11-16 更新)适合 WM 的截图脚本
(2015-08-24 更新)Debian、Ubuntu 源列表说明
(2013-02-01 首发)文字如何绘出
▷▷ 【更 多 在 此】 ◁◁
箪食瓢饮随遇安,不求栋梁求参天。
【初韵】一门牛逼的编程语言。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求救,更新一直出这个错误
帖子发表于 : 2008-11-04 23:38 
头像

注册: 2008-11-01 21:40
帖子: 187
送出感谢: 0 次
接收感谢: 0 次
终端修改这个么?/etc/apt/sources.list
然后sudo apt-get update
可是好像不管用的

错误信息一直是下面图中的
附件:
Screenshot-正在下载包信息.png
Screenshot-正在下载包信息.png [ 119.62 KiB | 被浏览 68 次 ]



页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译